
[Desktop Entry]
Encoding=UTF-8
Name=Flag
Comment=This screen saver was removed from the XScreenSaver distribution as of version 5.08. This draws a waving colored flag, that undulates its way around the screen. The flag can contain arbitrary text and images. By default, it displays either the current system name and OS type, or a picture of "Bob". Written by Charles Vidal and Jamie Zawinski; 1997.
TryExec=flag
Exec=flag -root
StartupNotify=false
Terminal=false
Type=Application
Categories=Screensaver;
OnlyShowIn=GNOME;
